<html>
  <head>
    <title>Instant Apps test page</title>
    <meta charset="utf-8" />
    <style>
        table, th, td {
            border: 1px solid black;
        }
    </style>
  </head>
  <body>
    <table>
        <thead>
            <tr>
                <th>HTTP</th>
                <th>HTTPS</th>
            </tr>
        </thead>
        <tbody>
            <tr> 
                <td> <a href="http://topeka.samples.androidinstantapps.com/signin">Open SignInActivity</a> </td> 
                <td> <a href="https://topeka.samples.androidinstantapps.com/signin">Open SignInActivity</a> </td>
            </tr>
                
            <tr>                
                <td> <a href="http://topeka.samples.androidinstantapps.com/category">Open CategorySelectionActivity</a> </td>
                <td> <a href="https://topeka.samples.androidinstantapps.com/category">Open CategorySelectionActivity</a> </td>
            </tr>
        </tbody>
    </table>
  </body>
</html>
